/* Blog Post
--------------------------------------------- */

/*==== Blog Post Header ====*/

.blog-post-header {
	/*   padding-top: 3rem; */
	padding-bottom: 3rem;
}

.blog-post-header-img {
	padding-bottom: 66.66%;
	background-position: 50% 25%;
}

@media screen and (max-width: 767px) {
	.blog-post-header-img {
		padding-bottom: 125%;
		width: calc(100% + 3rem);
		margin-left: -1.5rem;
	}

	.blog-post-header {
		padding-top: 0;
	}
}

/*==== Blog Post Main ====*/

.blog-post-main {
	padding-bottom: 8rem;
}

.blog-post-main-flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;

}

.blog-post-main-content {
	width: calc(90% - 300px);
	margin-right: 10%;
}

.blog-post-main-right {
	width: 300px;
}

@media screen and (max-width: 991px) {
	.blog-post-main-content {
		width: 100%;
		margin-right: 0%;
	}

	.blog-post-main-flex {
		flex-wrap: wrap;
	}
}


@media screen and (max-width: 767px) {
	.blog-post-main {
		padding-bottom: 4rem;
	}

	.blog-post-main-content {
		width: 100%;
		margin-right: 0%;
		margin-bottom:4rem;
	}

	.blog-post-main-right {
		width: 100%;
	}
}

/*==== Blog Post Main Left ====*/

.blog-post-meta {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 2rem;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	text-transform: uppercase;
	white-space: nowrap;
	font-family: var(--secondary-font);
	font-size: var(--fs-meta);
}

.blog-post-meta a {
	color: #000;
}

.blog-post-meta-category {
	margin-right: 1rem;
	padding: 0.25rem 0.75rem;
	background-color: var(--main-color);
}

.blog-post-meta-author-date {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.blog-post-meta-category a {
	color: white;
}

.blog-post-meta-divider {
	width: 1px;
	height: 22px;
	margin-right: 1rem;
	margin-left: 1rem;
	background-color: #ddd;
}

.blog-post-title {
	margin-top: 0px;
	font-size: 48px;
	margin-bottom: 1rem;
	font-weight: 600;
	line-height: 1;
	letter-spacing: -2px;
}

.blog-post-copy {
	font-size: 18px;
	line-height: 1.75;
	font-weight: 400;
	margin-bottom: 2rem;
}

.blog-post-copy a {
	color: var(--main-color);
}


@media screen and (max-width: 991px) {
	.blog-post-main-right {
		width: 100%;
	}
}


@media screen and (max-width: 767px) {
	.blog-post-title {
		font-size: 48px;
	}

	.blog-post-copy {
		font-size: 15px;
	}

	.blog-post-meta-author-date {
		width: 100%;
		margin-top: 0.75rem;
	}
}

@media screen and (max-width: 479px) {
	.blog-post-title {
		font-size: 36px;
	}
}

/*==== Blog Post Main Right====*/

.news-cat-trending-block {
	position: -webkit-sticky;
	position: sticky;
	top: 5.25rem;
}

.hero-feature-r-atricle-row.trending-article-row {
	padding-right: 0rem;
	padding-left: 0rem;
	font-size: 14px;
}

.hero-feature-r-article-row-number {
	margin-right: 1.5rem;
	color: var(--main-color);
	font-size: var(--fs-meta);
	font-weight: 700;
}

blockquote {
	padding: 2rem 0px;
	border-left: 1px none #000;
	font-size: 24px;
	line-height: 1.25;
	font-weight: 700;
	margin: 0 0 10px;
}

blockquote:before {
	content: '“';
	font-size: 44px;
	display: block;
}

blockquote:after {
	content: '”';
	font-size: 44px;
	display: block;
	margin-top: 1rem;
}

blockquote p {
	font-family: var(--heading-font);
}

blockquote cite{
	font-family: var(--secondary-font);
	font-size: 11px;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: var(--main-color);
}

@media screen and (max-width: 767px) {

	.news-cat-trending-block {
		position: -webkit-sticky;
		position: sticky;
		top: 5.25rem;
		padding-bottom: 2rem;
	}

	.trending-ad {
		display: none;
	}

	blockquote {
		font-size: 20px;
	}
}

/*==== Blog Post Related Posts ====*/

@media screen and (min-width: 991px) {
	.related-posts .s-flex ._50:nth-of-type(3) {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.related-posts .news-block-hor {
		padding-bottom: 1rem;
		border-top: none;
		border-bottom-color: #ddd;
	}

	.related-posts ._50:last-of-type .news-block-hor {
		padding-bottom: 0;
		border: none;
	}

	.related-posts .news-block-hor-img {
		padding-bottom: 40%;
	}

	.related-posts ._50 {
		padding: 0 1.5rem;
		margin-bottom: 1rem;
	}

	.related-posts ._50:last-of-type {
		margin-bottom: 4rem;
	}

	.related-posts .news-block-hor h3 {
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

/*==== Blog Post Share ====*/

.blog-share {
	display: flex;
	padding: 0;
	font-size: 20px;
	list-style: none;

}

.blog-share a {
	color: #000;
}

.blog-share li {
	margin-right: 0.75rem;
}

@media screen and (min-width: 991px) {
	.blog-share {
		display: block;
		position: fixed;
		left: 0;
		top: 50%;
		transform: translate(0, -50%);
		z-index: 9;
	}

	.blog-share li {
		text-align: center;
		padding: 1rem;
		border: 1px solid #d1d1d1;
		background: white;
	}

	.blog-share li:hover {
		background: #efefef;
	}
}

@media screen and (min-width: 1680px) {
	.blog-share {
		left: calc((100vw - 1680px) / 2);
	}
}
